{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
<div class="welcome sections"><b>Welcome!</b>
    <p>To see the available classes, click Classes.<br>
    To register a new class, click "Register a Class".</p>
</div>
</div>
</body>

{% endblock content %}